/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


.largemediummenu .menu a{
	color: #161616 !important;
}

.largemediummenu .menu a:hover{
	color: #888888 !important;
}

h2.uabb-face-text-title{
	background: #ffffff;
}

.categories h2.fl-heading{
		background: #722a21;
	opacity: .8;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.uabb-front .uabb-face-text-title{
	padding-top: 10px;
	padding-bottom: 10px;
	opacity: 80%;
}

.fl-testimonials-wrap .fas{
	color: #161616 !important;
}

.uabb-image-carousel .slick-prev i,
.uabb-image-carousel .slick-next i{
	width: 46px !important;
    height: 46px !important;
    line-height: 46px !important;
}

.home-form .gform_fields .gfield input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
  color: #888888;
}
.home-form .gform_fields .gfield input::-moz-placeholder { 
	/* Firefox 19+ */
  color: #888888;
}
.home-form .gform_fields .gfield input:-ms-input-placeholder {
	/* IE 10+ */
  color: #888888;
}
.home-form .gform_fields .gfield input:-moz-placeholder {
	/* Firefox 18- */
  color: #888888;
}

.home-form .gform_fields .gfield input[type=text]:focus,
.home-form .gform_fields .gfield textarea:focus,
.home-form .gform_fields .gfield select:focus {
	border: 2px solid #212121;
	padding: 10px;
}

.home-form .gform_fields .gfield input[type=text],
.home-form .gform_fields .gfield textarea,
.fl-node-5ef4cc0c41291 .uabb-gf-style .gform_wrapper .gfield select {
    margin: 5px 0 !important;
	transition-property: none;
    transition-duration: 0.1s;
    transition-timing-function: ease-in;
}
